[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Themes' (#lcl)

# TThemedSpin

Represents theme elements used to theme spin button controls.

## Declaration

Source position: themes.pas line 238

`type TThemedSpin = (`
`tsSpinDontCare,` |  |
`tsSpinRoot,` |  |
`tsUpNormal,` |  |
`tsUpHot,` |  |
`tsUpPressed,` |  |
`tsUpDisabled,` |  |
`tsDownNormal,` |  |
`tsDownHot,` |  |
`tsDownPressed,` |  |
`tsDownDisabled,` |  |
`tsUpHorzNormal,` |  |
`tsUpHorzHot,` |  |
`tsUpHorzPressed,` |  |
`tsUpHorzDisabled,` |  |
`tsDownHorzNormal,` |  |
`tsDownHorzHot,` |  |
`tsDownHorzPressed,` |  |
`tsDownHorzDisabled` |  |
`);`